body{margin:0 auto;padding:0;color:#999;font:12px/20px '宋体';background:#fafafa url(img/bg_2.png) repeat-x 0 47px;}
div,form,ul,ol,li,span,p,dl,dt,dd,img{margin:0;padding:0;border:0;}
body div{ text-align:left;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input,textarea{font-size:12px;}
em{font-style:normal}
.area:after,.clear:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
.clear,.area,.pp,.pt{zoom:1}
.blank20H{height:20px;}
.blank12H{overflow:hidden;}
.color4,.color4 a{color:#316fbc;}

#navBarSub #navA li a,#navBarSub #navA li.active,#navBarSub #navA li.active a{background:url(img/nav.png) no-repeat;}
#navBarSub #navA{background:url(img/bg1.png) repeat-x;height:36px;}
#navBarSub #navA ul{height:34px;border-left:1px solid #d6d6d6;padding-left:10px;}
#navBarSub #navA li{float:left;line-height:34px;font-size:14px;display:inline-block;font-family:verdana;}
#navBarSub #navA li a{display:block;padding:0 13px;background-position:right -90px;}
#navBarSub #navA li a:hover{text-decoration:none;}
#navBarSub #navA li.active{font-weight:bold;background-position:right 0;margin-left:-1px;margin-right:-1px;}
#navBarSub #navA li.active a{color:#dd0d0b;background-position:0 -46px;padding-top:3px;line-height:31px;}
#navBarSub #navA li .end{background:none;}
#navBarSub #navAsub{margin:12px; text-align:left;position:relative;}
#navBarSub #navAsub li{display:inline;margin-right:5px;}
#navBarSub #navAsub li a{margin-right:5px;}

#navBarSub .r{border-right:1px solid #D6D6D6;}
#navBarSub .r a {background: url("http://tv.sohu.com/upload/tv110421/images/point.png") no-repeat scroll 0 15px transparent;margin-left: 13px;padding:0 10px;display:inline-block;line-height:34px;}
#navBarSub #navA ul{float:left}

#content{background:url(img/bg_1.jpg) no-repeat center top;}
#contentA{height:592px;}
#contentB .left .pp li,.pub .left .pp li{height:160px;}

.list1 li{height:61px;margin:0 15px 20px;}
.list1 li .l{width:104px;}
.list1 li p{width:110px;height:60px;overflow:hidden;}

.videoBox{width:646px;padding:63px 0 0;}
.videoBox .video{border:3px solid #000;width:640px;height:480px;}
.videoBox .videoBottom{background:#000;height:30px;text-align:right;}
.videoBox .videoBottom img{vertical-align:middle;margin:0 5px;}

.showBox{width:334px;padding:158px 0 0;}
.showBox a{color:#fff;}
.showBox .showBottom{background:#000;height:30px;}
.showBox .show{width:330px;height:391px;margin-left:4px;background:url(img/bg_4.png) no-repeat;overflow:hidden;}
.showBox .show .inner{height:358px;overflow:hidden;}
.showBox .sTop,.showBox .sBottom{height:15px;padding-top:2px;}
.showBox .show .d{height:80px;padding:20px 10px 20px;margin:0 10px;border-bottom:1px dashed #9d9d9d;}
.showBox .show .d dl{width:148px;float:right;}
.showBox .show .d dt{font-weight:bold;}
.showBox .show .arrow{background:url(img/ico.png) no-repeat;cursor:pointer;height:12px;width:30px;display:block;margin:0 auto;}
.showBox .sBottom .arrow{background-position:0 -13px;}

.blockRA{padding:25px 10px 10px;position:relative;margin:90px 0 0;}
.blockRA p{text-indent:2em;}
.blockRA .d{background:url(img/bg_3.png) no-repeat;width:223px;height:109px;position:absolute;top:-91px;left:18px;}

.blockLB h3{font-size:14px;font-weight:bold;color:#000;}
.blockLB .title a{margin:0 5px;}

.reMark .comment{padding:0 0 20px;}
.reMark .comment textarea{color:#b4b4b4;margin:0 0 10px;border:1px solid #a9a9a9;height:60px;padding:5px;width:680px;background:none;}
.reMark .comment .ppinput{border:1px solid #a9a9a9;height:18px;line-height:18px;margin-right:10px;}
.passportc{color:#666;}

.reMark .comList .line{width:100%;margin:10px auto}
.reMark .comList .com h3{padding:6px 0 3px;text-align:right;color:#999}
.reMark .comList .com h3 span{float:left;color:#5A5A5A;}
.reMark .comList .com h5{text-align:right}
.reMark .comList .com p{word-wrap:break-word;}

.comment_count{
    height: 25px;
    line-height:25px;
    color: #000;
    color:#b4b4b4;
    text-indent: 10px;
    text-align: left;margin:0 0 15px;border-bottom:1px solid #c8c8c8;
}
.comList .u_avatar{
    float: left;
    width: 66px;
}
.comList .u_avatar a{
    width: 48px;
    height: 48px;
    display: block;border:1px solid #ddd;
}
.comList .u_avatar img{
    width: 48px;
    height: 48px;
}
.comList .u_comment{
    float: right;
    width: 615px;
    overflow: hidden;
}
.comList .u_comment p{
    width: 600px;
    overflow: hidden;
}

.comList .u_time{
    float: left;color:#666;
}
.comList .u_docomment{
    float: right;
}
.comList .badge_icon{
    background: url(http://tv.sohu.com/upload/20110516space/skin/images/icon_pops.jpg) no-repeat 0 4px;
    width: 50px;
    height: 24px;
    overflow: hidden;
    padding-top: 4px;
}
.comList .badge_icon a{
    padding: 0;
    float:left;
    width: 24px;
    height: 24px;
    background: transparent;
}
.comList .u_quote{
    width: 558px;
    margin-bottom: 10px;
}
.comList .u_quote_title{
    background: url(http://tv.sohu.com/upload/tv110421/images/quick_comment.png) no-repeat 0 bottom;
    height: 12px;
}
.comList .u_quote_txt{
    background: #F8F8F8;
    padding: 0 15px 10px;
    border: 1px solid #dfdfdf;
    border-top: 0;
    width: 526px;
    color: #4d4d4d;
}
.comList .u_quote_txt p{
    width: 526px;
}
.comList .u_quote_txt .quick_comment{
    background: none;
    width: 526px;
    border: 0;
    padding: 0;
}
.comList .u_quote_txt .ta{
    width: 518px;
}
.comList .reply_count{
    display: none;
}

.comList .com{padding:0 0 10px 10px;background:url(img/line.png) repeat-x left bottom;margin:0 0 10px;}

.jump{margin:0 auto 10px;line-height:20px}
.jump .r a{float:left;display:block;margin-left:8px;padding:3px 6px 1px;border:1px #c5c5c5 solid;line-height:14px;text-decoration:none}
.jump .r a:hover{background:#ddd;color:#dd0d0b}
.jump .r span{
    float:left;
    display:block;
    margin-left:8px;
    padding:3px 6px;
    border:0;
    background:#F4021A;
    color:#FFF;
    line-height:14px;
    font-weight:bold;
}
.jump .r em{float:left}

#contentB .blockLB .title{background:none;padding:0;height:32px;}
#contentB .blockLB .clear div.l{width:600px;margin:0;}